body { background-color: #ffffff }
a { font-weight: bold }	
a:link { color: #369; }
a:visited { color:#036; } 
a:active { color:#ff7f00; } 
a:hover { color: #396; }	

.dontwrap { whitespace: nowrap; }
	
td { 
	font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.standard { 
	font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.bigtext {
	font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.smalltext {
	font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.standardlist DD { 
	font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.standard DD { 
	font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
.standard DT { 
	font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
a:hover { 
	color: #396 
	}
.standardlist { }

.contenttable {
	
	}
.imagecolumn {
	
	}
.columnimage {
	padding: 6px;
	}
.textcolumn {
	padding-right: 22px;
	}
.contentcell {
	vertical-align: top;
	padding-top: 6px;
	}	
	
.outlinebox {
	background-color: white;
	padding: 12px 6px 12px 6px; 
	margin: 12px;
	border: 1px solid #660000;
	}
.outlineboxsmall {
	background-color: white;
	padding: 2px 6px 2px 6px; 
	margin: 20px;
	border: 1px solid #660000;
	}	
.line { color: #660000 }
.head2 {
	color: #660000;
	font-family: verdana;
	font-size: 12px; font-weight: bold;
	} /* color: #660000; */
.head3 {	
	color: #660000;
	font-family: verdana;
	font-size: 11px; font-weight: bold;
	} /* color: #660000; */
.commentbox {
	background-color: #fffbd8;
	padding: 6px;
	border: 1px solid #369;
	margin: 10px;
	float: right;
	}
.secondleveltext {
	color: black; background-color: #fffbd8;
	text-align: left;
	padding: 10px 10px 10px 10px;
	margin-right: 20px; margin-left: 20px;
	border: 1px solid #369;
	}
	
			
	